Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-5023

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-5023
Last Modified 31 Jan 2012 11:12:34
Published 29 Dec 2011 06:55:08
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-5023

Summary

Cross-site scripting (XSS) vulnerability in Pligg CMS 1.1.4 allows remote attackers to inject arbitrary web script or HTML via the PATH_INFO to the search program, a different vulnerability than CVE-2011-3986.

Vulnerable Systems

Application

  • Pligg Cms 1.1.4


References

MISC - https://sitewat.ch/Advisory/View/6

CONFIRM - http://pligg.svn.sourceforge.net/viewvc/pligg?view=revision&revision=2257

BID - 51274


Last Updated: 27 May 2016 10:56:27